[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RHC support for ruby 2.0.0-p0



Ruby 2.0.0-p0 (patch level zero) is out, RHC is now testing against it in Travis builds.  If you do development for RHC you should consider getting 2.0.0-p0 installed in rbenv or rvm (rbenv is better....).  rbenv doesn't yet have an install zip but you can manually install it by following: https://gist.github.com/wolfeidau/5011992 and substituting "ruby-2.0.0-p0" for "ruby-2.0.0-rc2" everywhere.  You may also need to set bigdecimal to 1.2.0 in your gemfile.lock, not sure what the deal is there but I think F18 and the way bigdecimal is installed from packages is screwing it up.

Clayton Coleman | OpenShift UI lead
(919)754-4982 - Raleigh Tower - 16/N145


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]